Subject: Re: 答复: [PATCH 1/1] netfilter: Add helper array register/unregister functions

From: Pablo Neira Ayuso <[email-masked]>
Date: Wed, 20 Jul 2016 10:41:39 +0200

On Wed, Jul 20, 2016 at 09:02:52AM +0800, 高峰 wrote:
> Oh, thanks Liping.
> I have not found the extra port styles are different of irc, sane and tftp with ftp.
> 
> Hi Pablo,
> Then should I modify the original patch or send a new one?

No need to resend, I have just sent an amendement that I'm planning to
merge to your patch, will update the description to add a note on
this.